### Constant

# Pango GLYPH_INVALID_INPUT

since: 1.0

#### Declaration

    #define PANGO_GLYPH_INVALID_INPUT 4294967295

#### Description

A `PangoGlyph` value for invalid input.

`PangoLayout` produces one such glyph per invalid input UTF-8 byte and such a glyph is rendered as a crossed box.

Note that this value is defined such that it has the `PANGO_GLYPH_UNKNOWN_FLAG` set.

Available since: 1.0